<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.5 [fr]C-CCK-MCD {World Online}  (WinNT; I) [Netscape]">
</head>
<body background="../images/fondINRA.jpg">
&nbsp;
<table WIDTH="100%" NOSAVE >
<tr>
<td>
<center>
<h1>
<a href="demonstration.html"><img SRC="../images/french.gif" height=25 width=36></a></h1></center>
</td>

<td>
<center>
<h1>
<i>SEPATOU : simulator of rotational grazing management in a dairy production
system</i></h1></center>
</td>

<td>
<center>
<h1>
<img SRC="../images/english.gif" height=25 width=34></h1></center>
</td>
</tr>
</table>

<table COLS=5 WIDTH="100%" BGCOLOR="#00FF00" NOSAVE >
<tr>
<td>
<center><font size=+1><a href="../presentation/presentationE.html">Presentation</a></font></center>
</td>

<td>
<center><font size=+1><a href="../modelisation/modelisationE.html">Modeling</a></font></center>
</td>

<td>
<center><font size=+1><a href="../logiciel/logicielE.html">Software</a></font></center>
</td>

<td>
<center><font size=+1>Demonstration</font></center>
</td>

<td>
<center><font size=+1><a href="../documentation/documentationE.html">Documentation</a></font></center>
</td>
</tr>
</table>

<center>
<h1>
Demonstration</h1></center>

<center>
<hr WIDTH="100%"><font color="#006600">To go back to the preceeding page,
please use the 'Back' button of your navigator</font></center>

<p><br>
<h3>
Presentation in the Configure menu of the option Strategy</h3>

<p><br>The following window is displayed allowing to describe the various
element of the strategy to consider. When no current strategy is defined
the description is empty. The user has to declare each element of the strategy
or to load a configuration, which include a strategy to gether with others
elements describing a particular farm.
<center>
<p><img SRC="configurer_strategie.gif" height=811 width=959>
<p><b><i>Window to describe a strategy</i></b>
<br><i>The 'Ajouter' (add) buttons allow to declare a new element of the
strategy (planning rule, acting rule, indicator, interpretation function).</i>
<br><i>The 'Enlever' (remove) buttons allows to remove an existing element
selected in a list.</i>
<br><i>Acting rules are defined for each activity. A button with multiple
choices of activity allows to display the list of rules for the coresponding
activity (here conserved feed).</i></center>

<ul>
<li>
Description of a planning rule</li>
</ul>

<center><img SRC="configurer_strategie_rp.gif" height=540 width=525>
<br><b><i>Window to describe a planning rule</i></b></center>

<ul>
<li>
Description of an acting rule</li>
</ul>

<center><img SRC="configurer_strategie_ro.gif" height=690 width=525>
<br><b><i>Window to describe an acting rule</i></b></center>

<ul>
<li>
Description of an indicator</li>
</ul>

<center><img SRC="configurer_strategie_indicateur.gif" height=476 width=539>
<br><b><i>Window to describe an indicator</i></b></center>

<p><br>
<ul>
<li>
Description of an interpretation function</li>
</ul>

<center><img SRC="configurer_strategie_fo.gif" height=446 width=563>
<br><b><i>Window to describe an interpretation function</i></b>
<br>&nbsp;
<br>&nbsp;
<p>
<hr WIDTH="100%"><font size=-1>Last modifications: December 2002</font></center>

</body>
</html>
